# Apache Camel Project

Apache Camel Component Project

Command to create a maven project
```
mvn archetype:generate -DgroupId=com.gaurav.camelcomponent -DartifactId=camel-component -DarchetypeArtifactId=maven-archetype-quickstart -DarchetypeVersion=1.4 -DinteractiveMode=false

```